﻿.Detail{width:1000px;position:relative;}
.Detail h4{background:#DEBC37;padding-left: 30px;line-height:31px;height:31px;font-size:16px; font-weight:bolder;}
.Detail h5{background:#DEBC37;padding-left: 30px;width:110px;line-height:25px;height:25px;font-size:14px; font-weight:bolder;}
.content1{ text-indent:30px;font-size:14px;width:940px;margin-top:20px;padding-left:30px;padding-right:30px;letter-spacing:0.3px; font-family:"宋体";line-height:24px;}
.content2{color:#A22221;font-size:14px;padding-left:30px;line-height:24px;margin-top:25px;margin-bottom:20px;font-family:"宋体";}
.content3{font-size:14px;width:980px;margin-top:20px;padding-left:35px; letter-spacing:0.3px; font-family:"宋体";line-height:24px;margin-bottom:20px;}
.content4{font-size:14px;width:975px;margin-top:20px;padding-left:30px; letter-spacing:0.3px; font-family:"宋体";line-height:24px;}
.content5{font-size:14px;width:970px;padding-left:35px; letter-spacing:0.3px; font-family:"宋体";line-height:24px;margin-bottom:30px;}
.content6{font-size:18px;width:970px;padding-left:30px; line-height:24px;}
.content7{font-size:14px;width:970px;padding-left:30px; line-height:24px;margin-top:20px;}
.content_part{margin-top:20px;padding:0;width:1000px;height:100px;background:#EFEFEF;}
.part_left{float:left;width:280px;padding-top:5px;}
.part_right{float:left;width:700px;padding-top:5px;}
.aboutUs{margin:20px 100px 0 100px;margin-bottom:30px;}
.topImg{padding:30px 0 0 35px;margin-bottom:10px;}
.bottomImg{padding-left:100px;}
#link span{font-family:"宋体";font-size:16px;padding-left:30px; letter-spacing:0.4px;}
#link a{font-family:"宋体";font-size:17px;color:#A22221;}
a:link,a:visited {
    color: #333;
    text-decoration: none;
}
.clear{clear:both;}
.masterDiv{width:1000px;height:340px;}
.master_left{float:left;padding:45px 0 0 30px;}
.master_right{float:left;padding:80px 0 0 0;}
.master_bottom{margin:50px 25px 0 0;float:right;}
#tag{font-size:18px;line-height:21px;}
#content_item{font-size:14px;line-height:21px;}
.saomiao{position:absolute;right:22px;top:370px;}
.bottom_item{font-size:16px;}
.address{margin:100px 0 0 33px;}

